Endpoint Vulnerability

Ubuntu Security Notice USN-2440-1

Description

The mutt mail client could be made to crash if it opened a speciallycrafted email.

Affected Products

mutt - text-based mailreader supporting MIME, GPG, PGP and threading

References

CVE-2014-9116,